Page MenuHomePhabricator

HTMLUserTextField should support suggestions in div/table/... mode, too
Closed, ResolvedPublic

Description

Like title does: T117033

Details

Related Gerrit Patches:

Event Timeline

Florian created this task.Oct 29 2015, 5:57 PM
Florian claimed this task.
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)
Florian added a project: MediaWiki-HTMLForm.
Florian added subscribers: gerritbot, Glaisher, MZMcBride and 2 others.

Change 249793 had a related patch set uploaded (by Florianschmidtwelzow):
HTMLUserTextField: Enable suggestions for non-OOUI mode

https://gerrit.wikimedia.org/r/249793

Glaisher renamed this task from HTMLUserTextField shoudl support suggestions in div/table/... mode, too to HTMLUserTextField should support suggestions in div/table/... mode, too.Nov 2 2015, 6:04 PM
Glaisher set Security to None.

Change 249793 merged by jenkins-bot:
HTMLUserTextField: Enable suggestions for non-OOUI mode

https://gerrit.wikimedia.org/r/249793

Glaisher closed this task as Resolved.Feb 1 2016, 4:31 PM